<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>playervampirequestscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I have absorbed some One-Handed skill from my victim.</Source>
      <Dest>対象から &quot;片手武器&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Two-Handed skill from my victim.</Source>
      <Dest>対象から &quot;両手武器&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Marksman skill from my victim.</Source>
      <Dest>対象から &quot;弓術&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Block skill from my victim.</Source>
      <Dest>対象から &quot;防御&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Smithing skill my your victim.</Source>
      <Dest>対象から &quot;鍛冶&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Heavy Armor skill from my victim.</Source>
      <Dest>対象から &quot;重装&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Light Armor skill from my victim.</Source>
      <Dest>対象から &quot;軽装&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Pickpocket skill from my victim.</Source>
      <Dest>対象から &quot;スリ&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Lockpicking skill from my victim.</Source>
      <Dest>対象から &quot;開錠&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Sneak skill from my victim.</Source>
      <Dest>対象から &quot;隠密&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Alchemy skill from my victim.</Source>
      <Dest>対象から &quot;錬金&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Alteration skill from my victim.</Source>
      <Dest>対象から &quot;変性&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Conjuration skill from my victim.</Source>
      <Dest>対象から &quot;召喚&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Destruction skill from my victim.</Source>
      <Dest>対象から &quot;破壊&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Illusion skill from my victim.</Source>
      <Dest>対象から &quot;幻惑&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Speechcraft skill from my victim.</Source>
      <Dest>対象から &quot;話術&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Restoration skill from my victim.</Source>
      <Dest>対象から &quot;回復&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I have absorbed some Enchanting skill from my victim.</Source>
      <Dest>対象から &quot;付呪&quot; スキルを吸収した</Dest>
    </String>
    <String List="0">
      <Source>I am now a Nightlord Vampire!</Source>
      <Dest>ナイトロード・ヴァンパイアのランクだ</Dest>
    </String>
    <String List="0">
      <Source>I am among the strongest Vampires to walk Tamriel.</Source>
      <Dest>タムリエルでも有数の強大な吸血鬼だ</Dest>
    </String>
    <String List="0">
      <Source>I am now a Master Vampire!</Source>
      <Dest>吸血鬼の長のランクだ</Dest>
    </String>
    <String List="0">
      <Source>I am now a Vampire Nightstalker!</Source>
      <Dest>吸血鬼のナイトストーカーのランクだ</Dest>
    </String>
    <String List="0">
      <Source>I am now a Blooded Vampire!</Source>
      <Dest>純潔の吸血鬼のランクだ</Dest>
    </String>
    <String List="0">
      <Source>I am now a Vampire!</Source>
      <Dest>吸血鬼のランクだ</Dest>
    </String>
    <String List="0">
      <Source>I am a Vampire Fledgling!</Source>
      <Dest>下級吸血鬼のランクに達した!</Dest>
    </String>
    <String List="0">
      <Source>The blood of my victims has granted me additional skill.</Source>
      <Dest>獲物の血によってスキルが上昇した</Dest>
    </String>
    <String List="0">
      <Source>1 perk point added</Source>
      <Dest>1 Perk ポイントを得た</Dest>
    </String>
    <String List="0">
      <Source> feedings begin to fill me with power.</Source>
      <Dest> 回目の吸血で力が増しつつある</Dest>
    </String>
    <String List="0">
      <Source> feedings fill me with a growing sense of power.</Source>
      <Dest> 回目の吸血で力の成長を感じる</Dest>
    </String>
    <String List="0">
      <Source> feedings further enhance my vampiric powers.</Source>
      <Dest> 回目の吸血で力が加速度的に増大している</Dest>
    </String>
    <String List="0">
      <Source> feedings fuel my formidable vampiric powers.</Source>
      <Dest> 回目の吸血が恐るべき力の糧となる</Dest>
    </String>
    <String List="0">
      <Source> feedings fill me with immense strength and power.</Source>
      <Dest> 回目の吸血で計り知れない力が高まる</Dest>
    </String>
    <String List="0">
      <Source> feedings grant me immeasurable power and status among Vampires.</Source>
      <Dest> 回目の吸血で絶大な力の目覚めを感じる</Dest>
    </String>
    <String List="0">
      <Source>I am a Nightlord Vampire</Source>
      <Dest>ナイトロード・ヴァンパイアのランクに達した</Dest>
    </String>
    <String List="0">
      <Source>I am a Master Vampire</Source>
      <Dest>吸血鬼の長のランクに達した</Dest>
    </String>
    <String List="0">
      <Source>I am a Vampire Nightstalker</Source>
      <Dest>吸血鬼のナイトストーカーのランクに達した</Dest>
    </String>
    <String List="0">
      <Source>I am a Blooded Vampire</Source>
      <Dest>純潔の吸血鬼のランクに達した</Dest>
    </String>
    <String List="0">
      <Source>I am a Vampire</Source>
      <Dest>吸血鬼のランクに達した</Dest>
    </String>
    <String List="0">
      <Source>I am a Vampire Fledgling</Source>
      <Dest>下級吸血鬼のランクに達した</Dest>
    </String>
    <String List="0">
      <Source>... the blood from my last feeding is almost completely gone ...</Source>
      <Dest>最後の血の香りも完全に消え失せた</Dest>
    </String>
    <String List="0">
      <Source>... I have </Source>
      <Dest>...残り</Dest>
    </String>
    <String List="0">
      <Source> Blood Points remaining ...</Source>
      <Dest>のブラッドポイントを所持しています...</Dest>
    </String>
    <String List="0">
      <Source>... my lust for blood is growing ever stronger ...</Source>
      <Dest>血の渇きがかつてないほど強くなっている</Dest>
    </String>
    <String List="0">
      <Source>... I begin to crave the taste of blood once again ...</Source>
      <Dest>再び血の味を求めるようになった</Dest>
    </String>
    <String List="0">
      <Source>... I savour the warmth of my last victim&apos;s blood ...</Source>
      <Dest>最後の血のぬくもりを必死に思い出そうとしている</Dest>
    </String>
    <String List="0">
      <Source>... I feel even closer to starvation ...</Source>
      <Dest>飢えがすぐそこまで迫っている</Dest>
    </String>
    <String List="0">
      <Source>... starvation is looming on the horizon ...</Source>
      <Dest>意識の彼方から血の飢えが近づいてくる</Dest>
    </String>
    <String List="0">
      <Source>... my last feeding will only sustain you for a few more hours ...</Source>
      <Dest>最後の血の味もあと数時間で消え失せるだろう</Dest>
    </String>
    <String List="0">
      <Source>... my lust for blood is now all-consuming ...</Source>
      <Dest>血への渇望だけで頭が一杯だ</Dest>
    </String>
    <String List="0">
      <Source>... my thirst for blood is very strong ...</Source>
      <Dest>血の渇きが強くなってきた</Dest>
    </String>
    <String List="0">
      <Source>... the smell of blood in the air excites me ...</Source>
      <Dest>大気中の血の香りが神経を高ぶらせる</Dest>
    </String>
    <String List="0">
      <Source>... heartbeats of the living sing to my heightened senses ...</Source>
      <Dest>心臓の鼓動が力の増大を告げる</Dest>
    </String>
    <String List="0">
      <Source>... the taste of my last feeding is almost gone ...</Source>
      <Dest>最後に吸血したのがいつだったか思い出せない</Dest>
    </String>
    <String List="0">
      <Source>... the taste of warm blood in my mouth is still fresh ...</Source>
      <Dest>口の中はまだ生暖かい血の味で満たされている</Dest>
    </String>
    <String List="0">
      <Source>... my last feeding will only sustain me for a few more hours ...</Source>
      <Dest>最後の血の味もあと数時間で消え失せるだろう</Dest>
    </String>
    <String List="0">
      <Source>I have exhausted my blood pool ... I must feed!</Source>
      <Dest>血を使い果たしてしまった。吸血しなければ。</Dest>
    </String>
    <String List="0">
      <Source>My victim is too strong to be enthralled ...</Source>
      <Dest>隷属させるには相手が強すぎる</Dest>
    </String>
    <String List="0">
      <Source>Skyrim does not have PlayerIsVampire = 1</Source>
      <Dest>Skyrim から PlayerIsVampire = 1 を検出できません</Dest>
    </String>
    <String List="0">
      <Source>You are not flagged as a Vampire</Source>
      <Dest>吸血鬼ではありません</Dest>
    </String>
    <String List="0">
      <Source>-Rank NOT Identified Yet-</Source>
      <Dest>-ランク: 未確認-</Dest>
    </String>
    <String List="0">
      <Source>-Stage NOT Identified Yet-</Source>
      <Dest>-ステージ: 未確認-</Dest>
    </String>
    <String List="0">
      <Source>VAMPIRE FLEDGLING</Source>
      <Dest>下級吸血鬼</Dest>
    </String>
    <String List="0">
      <Source>BLOODED VAMPIRE</Source>
      <Dest>純血の吸血鬼</Dest>
    </String>
    <String List="0">
      <Source>VAMPIRE NIGHTSTALKER</Source>
      <Dest>吸血鬼のナイトストーカー</Dest>
    </String>
    <String List="0">
      <Source>MASTER VAMPIRE</Source>
      <Dest>吸血鬼の長</Dest>
    </String>
    <String List="0">
      <Source>NIGHTLORD VAMPIRE</Source>
      <Dest>ナイトロード・ヴァンパイア</Dest>
    </String>
    <String List="0">
      <Source>Stage 1: Fully Fed</Source>
      <Dest>ステージ1: 安定した血の供給</Dest>
    </String>
    <String List="0">
      <Source>Stage 2: Stirring Blood Lust</Source>
      <Dest>ステージ2: 快楽殺人者</Dest>
    </String>
    <String List="0">
      <Source>Stage 3: Unbearable Blood Lust</Source>
      <Dest>ステージ3: 鮮血の欲望</Dest>
    </String>
    <String List="0">
      <Source>Stage 4: Blood Starved</Source>
      <Dest>ステージ4: 血塗られた吸血者</Dest>
    </String>
    <String List="0">
      <Source>  (</Source>
      <Dest>  (</Dest>
    </String>
    <String List="0">
      <Source>h since fed)</Source>
      <Dest>時間前に吸血)</Dest>
    </String>
    <String List="0">
      <Source> Blood Points</Source>
      <Dest>ブラッドポイント</Dest>
    </String>
    <String List="0">
      <Source>     0 Blood Points</Source>
      <Dest>     0 ブラッドポイント</Dest>
    </String>
    <String List="0">
      <Source>I lack the stamina to attempt a combat bite.</Source>
      <Dest>奇襲の牙を発動させるためのスタミナが足りない</Dest>
    </String>
    <String List="0">
      <Source>My target is still too strong for me to attempt a combat bite.</Source>
      <Dest>奇襲の牙を使うにはもっと弱らせる必要がある</Dest>
    </String>
    <String List="0">
      <Source>Rank 1: Vampire Fledgling</Source>
      <Dest>ランク 1: 下級吸血鬼</Dest>
    </String>
    <String List="0">
      <Source>Rank 2: Vampire</Source>
      <Dest>ランク 2: 吸血鬼</Dest>
    </String>
    <String List="0">
      <Source>Rank 3: Blooded Vampire</Source>
      <Dest>ランク 3: 純潔の吸血鬼</Dest>
    </String>
    <String List="0">
      <Source>Rank 4: Vampire Nightstalker</Source>
      <Dest>ランク 4: 吸血鬼のナイトストーカー</Dest>
    </String>
    <String List="0">
      <Source>Rank 5: Master Vampire</Source>
      <Dest>ランク 5: 吸血鬼の長</Dest>
    </String>
    <String List="0">
      <Source>Rank 6: Nightlord Vampire</Source>
      <Dest>ランク 6: ナイトロード・ヴァンパイア</Dest>
    </String>
    <String List="0">
      <Source> - I Must Feed to Update Rank Information - </Source>
      <Dest> - ランク情報の更新には吸血が必要だ - </Dest>
    </String>
    <String List="0">
      <Source>Stage 1: Fully Fed Vampire</Source>
      <Dest>ステージ1: 安定した血の供給</Dest>
    </String>
    <String List="0">
      <Source>Stage 2: Stirring Blood Lust Vampire</Source>
      <Dest>ステージ2: 快楽殺人者</Dest>
    </String>
    <String List="0">
      <Source>Stage 3: Unbearable Blood Lust Vampire</Source>
      <Dest>ステージ3: 鮮血の欲望</Dest>
    </String>
    <String List="0">
      <Source>Stage 4: Blood Starved Vampire</Source>
      <Dest>ステージ4: 血塗られた吸血者</Dest>
    </String>
    <String List="0">
      <Source> - I Must Feed to Update Stage Information - </Source>
      <Dest> - 空腹度の情報の更新には吸血が必要だ - </Dest>
    </String>
    <String List="0">
      <Source>I have </Source>
      <Dest>残り</Dest>
    </String>
    <String List="0">
      <Source> Blood Points remaining.</Source>
      <Dest>のブラッドポイントを所持しています</Dest>
    </String>
    <String List="0">
      <Source>I have 0 Blood Points remaining.  I must feed!</Source>
      <Dest>ブラッドポイントが枯渇しています</Dest>
    </String>
    <String List="0">
      <Source> more feedings required for my next rank.</Source>
      <Dest> 回の吸血でランクアップ</Dest>
    </String>
    <String List="0">
      <Source> more levels required for my next rank.</Source>
      <Dest> 回のレベルアップでランクアップ可能</Dest>
    </String>
    <String List="0">
      <Source>I am among the strongest of Vampires.</Source>
      <Dest>もはや強大な吸血鬼のうちの一人だ</Dest>
    </String>
    <String List="0">
      <Source> more days until I advance in rank.</Source>
      <Dest>日以上吸血鬼として過ごす。</Dest>
    </String>
    <String List="0">
      <Source>I must feed upon a victim to grow stronger!</Source>
      <Dest>力を得るために人々から吸血しよう</Dest>
    </String>
    <String List="0">
      <Source>I must feed to advance my power!</Source>
      <Dest>能力を進行させるために吸血しよう</Dest>
    </String>
    <String List="0">
      <Source>I must feed and be baptised in blood!</Source>
      <Dest>吸血し血の洗礼を受けよう</Dest>
    </String>
    <String List="0">
      <Source>I must feed and energize my unholy flesh!</Source>
      <Dest>吸血し不浄の肉体に力を宿そう</Dest>
    </String>
    <String List="0">
      <Source>I must feed to finally rule among the undead!</Source>
      <Dest>吸血しアンデッド達を支配しよう</Dest>
    </String>
  </Content>
</SSTXMLRessources>